Koffice 2.01 and glibc 2.2.1

C.Delnooz chris at rhialto.cjb.net
Fri Mar 9 06:41:05 PST 2001


On Friday 09 March 2001 14:09, you wrote:
> On Fri, 9 Mar 2001, C.Delnooz wrote:
> > Hiya,
> >
> > has anyone tried to compile koffice 2.0.1 on a glibc 2.2.1 based system?
> > I run into annoying errors.
>
> Yes, I've run into thos erros as well. Unfortunately, I have no
> solution to them now. The strange thing is that I have compiled them
> successfully once, when I installed kde 2.0.1, but now I have tried
> to install koffice 2.0.1 with kde 2.1, and it doesn't work.

hmm, i thought the problem would be gcc or glibc because all errors were from 
standard functions... apparently it is kde2.1 giving trouble... hope the next 
koffice release will be kde 2.1 compliant :-)

I finally succeeded in compiling it, after editing several files. I needed to 
include cmath, stdlib and malloc on several occasions, but i finally got it 
compiled... make install however failed to install koffice correctly, i could 
only run programs as root. After three times "make install" i'm finally up 
and running:-) 


greetz
Chris

-- 
Unsubscribe: send email to lfs-apps-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the blfs-support mailing list